@charset"UTF-8";
/* ヘッダー用　*/
#Logo{position:absolute;left:0px;top:0px;width:187px;height:48px;}
#Logo img{width:177px;height:55px;margin:0;}
#translate{position:absolute;left:197px;top:7px;width:940px;height:25px;font-size:0.8em;color#555;}
#translate a{text-decoration:none;color:#555;}
#utilyLink {position:absolute;height:20px;width:240px;top:0px;right:0px;}
#utilyLink img{width:240px;;}
#siteNavigation{position:absolute;left:195px;top:27px;width:867px;height:33px;}
#siteNavigation ul{list-style:none;margin:0px;padding:0px;}
#siteNavigation li{list-style:none;display:inline;margin:0px;padding:0px;}
#siteNavigation li a {display:block;float:left;margin:0px 2px 0px 0px;padding:0px;font-size:1px;text-decoration:none;}
#siteNavigation span{visibility:hidden;overflow-y:hidden;}
#siteNavigation li a#tempo{background-image:url(../img/navi_Tempo.gif);background-repeat:no-repeat;overflow-y:hidden;width:93px;height:33px;background-position:0 -33px;}
#siteNavigation li a#business{background-image:url(../img/navi_Business.gif);background-repeat:no-repeat;overflow-y:hidden;width:93px;height:33px;}
#siteNavigation li a#ir{background-image:url(../img/navi_IR.gif);background-repeat:no-repeat;overflow-y:hidden;width:93px;height:33px;}
#siteNavigation li a#recruit{background-image:url(../img/navi_rcrt.gif);background-repeat:no-repeat;overflow-y:hidden;width:93px;height:33px;}
/*btn ec*/
#siteNavigation li.ec a#ec{background-image:url(../img/navi_ec.gif);background-repeat:no-repeat;overflow-y:hidden;width:180px;height:26px;margin:2px 0 0 180px;}
#siteNavigation li.ec a:hover{background-position:0px -26px;}
/*tab*/
#siteNavigation li a:hover{background-position:0px -33px;}
/*#header{border-bottom:5px solid #00135D;width:940px;position:relative;background-color:#FFFFFF;height:60px;voice-family:"\"}\"";voice-family:inherit;margin: auto;}*/

@media screen and (max-width: 639px){
.pc{display:none!important;}
#LogoArea ul li img.pc{display: none!important;}
    #LogoArea ul{width: auto!important;}
}

/*20220516*/

#companyNavigation {
    background-color: #006;
    color: #ffffff;
    width: 100%;
   padding: 6px 0;
}
#companyNavigation .inner{
    width: 965px;
    margin: auto;
    display: flex;
    justify-content: space-between;
}
#companyNavigation ul {list-style: none;margin: 0px;padding: 0px;}
#companyNavigation li {list-style: none;margin: 0px;padding: 0px;}
#companyNavigation .inner h2{margin: 3px 0 0!important;padding: 0;font-size: 13px!important;color: #fff!important;background: none;border-bottom:none;width: auto;border: none;}
#kyutou.shop #companyNavigation .inner h2{margin: 3px 0 0!important;padding: 0;font-size: 13px!important;color: #fff!important;background: none;border-bottom:none;width: auto;border: none;}
#companyNavigation .inner h2::before{background: none;border-left:none;}
#companyNavigation .inner ul{display: flex;color: #fff;width: auto;}
#companyNavigation .inner ul li{width: auto;}
#companyNavigation .inner ul li a{color: #fff;border-right: 1px solid #fff;padding: 1px 10px;text-decoration: none; font-size: 11px!important;font-family: "ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","Lucida Grande","メイリオ",Meiryo,"Meiryo UI","ＭＳ Ｐゴシック",sans-serif;}
#companyNavigation .inner ul li a:hover{opacity: 0.8;}
#companyNavigation .inner ul li:last-child a{color: #fff;border-right: none;padding:  1px 0 1px 10px;}


#LogoArea{}
#LogoArea ul{width: 965px;margin: auto;display: flex;justify-content: space-between;align-items: center;padding: 10px 0;}
#LogoArea ul li{list-style: none;}
#LogoArea ul li img{max-width: 100%;width: auto;display: block;}
#LogoArea ul li:last-child{text-align: right;}

#shopNavigation{margin: 0 0 20px;}
#shopNavigation ul{width: 965px;margin: auto;display: flex;justify-content: space-around;align-items: center;}
#shopNavigation ul li{width: 193px;text-align: center;list-style: none;}
#shopNavigation ul li a{color: #006;text-decoration: none;display: block;padding: 10px 0;}
#shopNavigation ul li a span{border-right: 1px solid #006;width: 193px;display: block;font-size: 13px!important;font-family: "ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","Lucida Grande","メイリオ",Meiryo,"Meiryo UI","ＭＳ Ｐゴシック",sans-serif;text-decoration: none;color: #006;}
#shopNavigation ul li a span.last{border-right: none;width: 193px;display: block;color: #006;}
#shopNavigation ul li a:hover{background: #006;}
#shopNavigation ul li a:hover span{border-right: none;color: #fff;}

